adobe has apparently "decomissioned" their archive for Flash Player versions, so I must once again thank heck for the Internet Archive

software: please download the latest version of flash player!
software, with flash 32: *choking noises*
dark corner of a forum: I know you need at least flash 9, but I installed the latest - flash 10 - and it doesn't work! can someone please help?
me, downloading flash 9:

yes, that's right, professional music software Pro Tools by professional music company Avid requires flash player to work properly

bonus: it requires a branded audio interface or midi keyboard to work properly. it will not use the system audio output

Sign in to participate in the conversation
glaceon.social

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!